Szukam CCD systemu Android 3.0 (dokument definicji zgodności), głównie w celu potwierdzenia, czy obsługa OpenGL ES 2.0 jest powszechną specyfikacją dla wszystkich urządzeń Honeycomb.

Niestety, oficjalna strona pobierania dla CCD wydaje się pomijać Androida 3.0: http://source.android.com/compatibility/downloads.html

Czy ktoś może wskazać mi oficjalny zasób, który stwierdza, czy obsługa OpenGL ES 2.0 jest opcjonalna czy obowiązkowa w systemie Android 3.0?

0
Julio Gorgé 28 luty 2012, 01:57

2 odpowiedzi

Najlepsza odpowiedź

OpenGL ES 2.0 jest obowiązkowy od wersji 3.0 (jest wymagany do sprzętowej akceleracji interfejsu użytkownika i RenderScript).

1
Romain Guy 28 luty 2012, 02:26

Tak więc Google bagatelizowało 3.0 i podkreślało fakt, że nie chcieli, aby ludzie zbytnio przywiązywali się do Honeycomb, ponieważ był niekompletny. Radzę pominąć 3.0 i przejść prosto do Ice Cream Sandwich. Wiem, że to nie jest najlepsza odpowiedź, ale ze wszystkiego, co widziałem, uważam, że byłoby to zatwierdzone rozwiązanie.

2
Frank Sposaro 28 luty 2012, 02:02